Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 21:43:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation muhammad saqib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad saqib Bot:  Hi Muhammad Saqib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9694156004 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521718849            01:37 AM, 07th Sep                   Sohaib                   Hi Muhammad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:38 AM, 07th Sep                     muhammad saqib                    Good morning thank you actually I have some confusion thas why I want to conform I           01:38 AM, 07th Sep                   Sohaib                   We can see that you contact us regarding your order: 9694156004           01:39 AM, 07th Sep                     muhammad saqib                    Just before 10 minutes I add one order total amount 268 I want to to pay on on instalments           01:40 AM, 07th Sep                   Sohaib                   Kindly note that your order at this moment is under confirmation process Please allow us few hours while the confirmation process is completed successfully We'd appreciate your understanding and cooperation with us           01:41 AM, 07th Sep                     muhammad saqib                    Ok thank you very much           01:42 AM, 07th Sep                   Sohaib                   You Will Recieve an email containing details of confirmation and installment via : ID:[email-masked]           01:42 AM, 07th Sep                     muhammad saqib                    Yes it's my email I'd           01:43 AM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           01:43 AM, 07th Sep                     muhammad saqib                    Ok thank you           01:43 AM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:43 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3072590